:root {
  --walsh-black: #2c2c2c;
  --medium-slate-blue: #6269ff;
  --white: white;
  --grey: #838383;
  --flowui-component-library-white: white;
  --night-grey: #333;
  --white-smoke: #f7f7f7;
  --dark-grey: #9b9b9b;
  --walsh-walsh-dark-green-2: #2c5c5d;
  --flowui-component-library-primary-base: #642eff;
  --flowui-component-library-gray-200: #f3f5fb;
  --flowui-component-library-grey-600: #393b6a;
  --flowui-component-library-gray-900: #160042;
  --flowui-component-library-gray-700: #282556;
  --walsh-walsh-mid-green: #47888a;
  --walsh-walsh-dark-green: #204f58;
  --flowui-component-library-grey-300: #e4e6f1;
  --flowui-component-library-gray-500: #6b7094;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  font-family: Poppins, sans-serif;
}

.walsh-button-hover-fill {
  width: 5em;
  height: 5em;
  background-color: #000;
  border-radius: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -100%;
  bottom: auto;
  left: -46%;
  right: auto;
}

.walsh-icon-arrow-flip {
  height: 12px;
}

.walsh-arrow-wrapper {
  height: 17.54px;
  grid-row-gap: 0px;
  flex-direction: column;
  flex: none;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.walsh-label-button {
  color: var(--medium-slate-blue);
  font-family: Poppins, sans-serif;
  font-size: 1em;
  font-weight: 500;
}

.walsh-button-label-wrapper {
  z-index: 4;
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
  position: relative;
}

.walsh-link-block-orange {
  border: 1px solid var(--medium-slate-blue);
  color: var(--medium-slate-blue);
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 100px;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 13px 25px;
  font-size: .875rem;
  font-weight: 600;
  text-decoration: none;
  transition: background-color .3s cubic-bezier(.645, .045, .355, 1);
  display: flex;
  position: relative;
  overflow: hidden;
}

.walsh-link-block-orange:hover {
  background-color: var(--medium-slate-blue);
  color: var(--white);
}

.walsh-flex-nav-buttons {
  grid-column-gap: 10px;
  color: var(--medium-slate-blue);
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.walsh-nav-link-black {
  color: var(--walsh-black);
  border-radius: 8px;
  padding: 15px 18px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 1rem;
  font-weight: 600;
}

.walsh-nav-link-black:hover {
  color: #171b72;
  background-color: rgba(98, 105, 255, .24);
}

.walsh-nav-link-black.w--current {
  color: #6d6d6d;
  background-color: rgba(219, 219, 219, .35);
}

.walsh-nav-menu-white {
  grid-column-gap: 8px;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.walsh-nav-logo {
  height: 105px;
}

.walsh-brand-block {
  z-index: 2;
  width: auto;
  height: 100%;
  align-items: center;
  display: flex;
}

.walsh-inner-nav {
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.walsh-inner-container-nav-float {
  max-width: 1480px;
}

.walsh-main-nav {
  background-color: rgba(0, 0, 0, 0);
}

.walsh-float-menu {
  background-color: #fff;
  border: 0 solid #f7f7f7;
  border-radius: 15px;
  padding: 5px 20px;
}

.walsh-nav-wrapper-green-padding {
  z-index: 10;
  background-color: rgba(0, 0, 0, 0);
  padding: 10px 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.walsh-button-label-white-w {
  z-index: 4;
  grid-column-gap: 8px;
  color: var(--medium-slate-blue);
  align-items: center;
  display: flex;
  position: relative;
}

.walsh-link-block-white {
  color: #000;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  transition: box-shadow .3s cubic-bezier(.645, .045, .355, 1);
  box-shadow: inset 0 -3px rgba(255, 255, 255, .1);
}

.walsh-link-block-white:hover {
  box-shadow: inset 0 -3px 0 0 var(--medium-slate-blue);
  color: #444;
}

.walsh-link-block-orange-2 {
  color: #fff;
  text-align: center;
  background-color: #ff715b;
  border-radius: 100px;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 20px 32px;
  text-decoration: none;
  transition: background-color .2s cubic-bezier(.645, .045, .355, 1);
  display: none;
  position: relative;
  overflow: hidden;
}

.walsh-link-block-orange-2:hover {
  background-color: #ffbba6;
}

.walsh-hero-div-block {
  grid-column-gap: 1.25em;
  justify-content: flex-end;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.walsh-paragraph-serif-left-hero {
  max-width: 22em;
  color: var(--grey);
  margin-bottom: .75em;
  font-family: Poppins, sans-serif;
  font-size: 1.4em;
  font-weight: 500;
  line-height: 1.6;
}

.walsh-heading-xlarge-white {
  color: var(--walsh-black);
  letter-spacing: -.02em;
  font-family: Poppins, sans-serif;
  font-size: 3.75em;
  font-weight: 700;
  line-height: 1;
}

.walsh-main-grid-no-gap {
  width: 100%;
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  align-items: start;
  position: relative;
}

.walsh-background-darkgreen {
  background-color: var(--white);
  position: relative;
}

.walsh-inner-float-image {
  width: 100%;
  height: 100%;
  background-color: #cfc2c2;
  border-top-left-radius: 45px;
}

.walsh-padding-image-hero {
  padding-top: 8em;
  padding-bottom: 8em;
  padding-left: 3em;
}

.walsh-link-block-orange-3 {
  color: #fff;
  text-align: center;
  background-color: #ff715b;
  border-radius: 100px;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 20px 32px;
  text-decoration: none;
  transition: background-color .2s cubic-bezier(.645, .045, .355, 1);
  display: flex;
  position: relative;
  overflow: hidden;
}

.walsh-link-block-orange-3:hover {
  background-color: #ffbba6;
}

.walsh-hero-p-wrapper {
  width: 100%;
  max-width: 36em;
}

.walsh-left-hero {
  width: 100%;
  grid-row-gap: 2em;
  color: #fff;
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5em;
  padding-bottom: 5em;
  display: flex;
}

.walsh-container {
  z-index: 2;
  width: 100%;
  max-width: 1480px;
  flex: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.f-content-image-wrapper {
  width: 100%;
  height: 430px;
  max-width: 536px;
  border-radius: 12px;
  overflow: hidden;
}

.f-button-neutral {
  width: 260px;
  max-width: 260px;
  min-height: 48px;
  background-color: var(--medium-slate-blue);
  color: var(--flowui-component-library-white);
  text-align: center;
  border-radius: 50px;
  justify-content: space-between;
  align-items: center;
  padding: 12px 32px;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.f-button-neutral:hover {
  background-color: #4b52df;
}

.f-paragraph-large {
  color: var(--grey);
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 32px;
}

.f-h3-heading {
  color: var(--walsh-black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  line-height: 1.2;
}

.f-margin-bottom-16 {
  margin-bottom: 16px;
}

.f-heading-detail-small {
  color: var(--medium-slate-blue);
  text-transform: none;
  margin-bottom: 20px;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 24px;
}

.f-grid-two-column {
  grid-column-gap: 108px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.f-container-regular {
  width: 100%;
  max-width: 1480px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-section-regular {
  padding: 72px 5%;
  position: relative;
}

.h6---heading {
  text-align: center;
  font-size: 1.625rem;
  line-height: 23px;
}

.sub-section-bottom--container {
  width: 350px;
  max-width: 350px;
  justify-content: center;
  align-items: center;
  margin-left: 35px;
  margin-right: 35px;
  display: flex;
}

.sub-section-bottom---wrapper {
  max-width: 352px;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph {
  color: var(--grey);
  text-align: center;
  margin-top: 11px;
}

.blue-line {
  width: 500px;
  height: 1px;
  background-color: var(--medium-slate-blue);
}

.f-header-button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.f-paragraph-large-2 {
  color: var(--grey);
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 32px;
}

.f-margin-bottom-40 {
  margin-bottom: 40px;
}

.f-margin-bottom-24 {
  margin-bottom: 24px;
}

.f-heading-detail-small-2 {
  color: var(--night-grey);
  text-transform: none;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 24px;
}

.f-heading-detail-small-2.white {
  color: var(--white);
}

.f-margin-bottom-08 {
  margin-bottom: 8px;
}

.haystack-wrapper-left {
  max-width: 620px;
}

.f-container-harvest {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  display: block;
  position: relative;
}

.f-section-large {
  padding-bottom: 52px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.h4-heading {
  color: var(--flowui-component-library-white);
  text-shadow: 1px 2px 1px rgba(5, 5, 4, .2);
  font-size: 2.25rem;
  line-height: 43px;
}

.medium---paragraph {
  margin-top: 17px;
  margin-bottom: 22px;
  font-size: 1.125rem;
}

.medium---paragraph.white {
  color: var(--flowui-component-library-white);
}

.section---wrapper {
  height: 527px;
  max-height: 527px;
  max-width: 1480px;
  background-color: #f7f7f7;
  background-image: url('../images/001-Haystack.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 15px;
  margin-left: auto;
  margin-right: auto;
  padding: 69px 70px;
  display: flex;
}

.f-container-haystack {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  position: relative;
}

.harvest-wrapper-right {
  max-width: 620px;
  flex-direction: column;
  display: flex;
}

.harvest-section---wrapper {
  height: 527px;
  max-height: 527px;
  max-width: 1480px;
  background-color: var(--white-smoke);
  background-image: url('../images/002-Harvest.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 15px;
  justify-content: flex-start;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  padding: 69px 70px;
  display: flex;
}

.walsh-footer-link {
  color: var(--walsh-black);
  margin-top: 3px;
  margin-bottom: 3px;
  padding-bottom: 4px;
  font-family: Poppins, sans-serif;
  font-size: .875rem;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
}

.walsh-footer-link:hover {
  color: #000;
  box-shadow: inset 0 -2px #c7dbdb;
}

.walsh-footer-inner-menu {
  grid-column-gap: 25px;
  justify-content: flex-end;
  font-size: .875px;
  display: flex;
}

.walsh-icon-social {
  max-height: 18px;
}

.walsh-footer-link-social {
  width: 36px;
  height: 36px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.walsh-footer-grid-social {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  align-content: start;
  justify-content: start;
  align-items: start;
  justify-items: start;
  display: flex;
}

.walsh-footer-inner {
  grid-column-gap: 20px;
  align-items: flex-start;
  display: flex;
}

.walsh-footer-legal-text {
  color: var(--dark-grey);
  font-family: Poppins, sans-serif;
  font-size: .75rem;
}

.walsh-main-grid {
  width: 100%;
  grid-column-gap: 2.2em;
  grid-row-gap: 2.2em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr .5fr;
  align-items: start;
  position: relative;
}

.walsh-container-2 {
  z-index: 2;
  width: 100%;
  max-width: 1480px;
  flex: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.text-block {
  color: var(--grey);
  font-size: .75rem;
  font-weight: 400;
}

.footer {
  background-color: #fff;
  padding-top: 4.5em;
  padding-bottom: 4.5em;
  position: relative;
}

.category-section {
  width: 100%;
}

.category---container {
  width: 100%;
  max-width: 1480px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 16px;
  padding-bottom: 16px;
}

.grid {
  width: 100%;
  grid-template-rows: auto;
}

.category-content-wrapper {
  background-color: var(--white-smoke);
  border-radius: 15px;
  padding: 53px 52px;
}

.category-paragrpah {
  color: var(--dark-grey);
  margin-top: 25px;
  margin-bottom: 77px;
  font-size: .875rem;
  line-height: 27px;
}

.content-box {
  width: 100%;
  max-width: 300px;
}

.product---container {
  width: 100%;
  max-width: 1480px;
  margin-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
}

.grid-2 {
  grid-column-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.product-wrapper {
  height: 400px;
  max-height: 400px;
  background-color: var(--white-smoke);
  border-radius: 15px;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 30px;
  padding-left: 29px;
  display: flex;
}

.secondary-download---button {
  width: 260px;
  max-width: 260px;
  min-height: 48px;
  background-color: var(--medium-slate-blue);
  color: var(--flowui-component-library-white);
  text-align: center;
  border-radius: 50px;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding: 12px 32px;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.secondary-download---button:hover {
  background-color: #4b52df;
}

.secondary---button-wrapper {
  z-index: 10;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
  position: relative;
}

.h4---wrapper {
  z-index: 10;
  max-width: 215px;
  position: relative;
}

.slider---container {
  width: 100%;
  max-width: 1480px;
}

.testimonial-slider-large {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 1px solid #e4ebf3;
  padding-bottom: 100px;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-slider-two {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
}

.testimonial-slide {
  background-color: var(--white-smoke);
  border-radius: 15px;
  justify-content: space-between;
  align-items: center;
  padding: 12px 12px 12px 64px;
  display: flex;
}

.testimonial-content {
  max-width: 460px;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 40px;
  margin-right: 40px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.testimonial-quote {
  margin-bottom: 32px;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 48px;
}

.testimonial-image-two {
  height: 400px;
  object-fit: cover;
}

.testimonial-slider-arrow {
  align-items: center;
  padding-left: 69px;
  display: flex;
}

.testimonial-slider-nav {
  color: var(--medium-slate-blue);
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  font-size: 10px;
  display: flex;
  position: static;
  bottom: -60px;
}

.icon {
  color: var(--medium-slate-blue);
  font-size: 1.3125rem;
  font-weight: 700;
}

.icon-2 {
  font-size: 1.3125rem;
}

.walsh-menu-button {
  color: #fff;
}

.walsh-button-hover-fill-2 {
  width: 5em;
  height: 5em;
  background-color: #000;
  border-radius: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -100%;
  bottom: auto;
  left: -46%;
  right: auto;
}

.walsh-icon-arrow-flip-2 {
  height: 12px;
}

.walsh-arrow-wrapper-2 {
  height: 12px;
  grid-row-gap: 0px;
  flex-direction: column;
  flex: none;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.walsh-label-button-2 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 1.2em;
}

.walsh-button-label-wrapper-2 {
  z-index: 4;
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
  position: relative;
}

.walsh-link-block-orange-4 {
  color: #fff;
  text-align: center;
  background-color: #ff715b;
  border-radius: 100px;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 20px 32px;
  text-decoration: none;
  transition: background-color .2s cubic-bezier(.645, .045, .355, 1);
  display: flex;
  position: relative;
  overflow: hidden;
}

.walsh-link-block-orange-4:hover {
  background-color: #ffbba6;
}

.walsh-flex-nav-buttons-2 {
  grid-column-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.walsh-nav-link-white {
  color: #fff;
  border-radius: 8px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.walsh-nav-link-white:hover {
  background-color: rgba(0, 0, 0, .35);
}

.walsh-dropdown-link {
  color: #6b6b6b;
  border-radius: 2px;
  font-weight: 600;
}

.walsh-dropdown-link:hover {
  color: #ff8d86;
  background-color: #eee;
  border-radius: 3px;
}

.walsh-dropdown-list.w--open {
  background-color: #fff;
  border: 1px solid #dadada;
  border-radius: 5px;
  padding: 6px;
  box-shadow: 0 0 14px 5px rgba(0, 0, 0, .05);
}

.walsh-icon-dropdown {
  margin-right: 12px;
}

.walsh-toggle {
  color: #fff;
  border-radius: 8px;
  padding-left: 18px;
  padding-right: 32px;
  font-size: 16px;
  font-weight: 500;
  overflow: hidden;
}

.walsh-toggle:hover {
  background-color: rgba(0, 0, 0, .35);
}

.walsh-dropdown {
  color: #fff;
}

.walsh-nav-menu-green {
  grid-column-gap: 8px;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.walsh-nav-logo-2 {
  height: 32px;
}

.walsh-brand-block-2 {
  z-index: 2;
  width: auto;
  height: 100%;
  align-items: center;
  display: flex;
}

.walsh-inner-nav-2 {
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.walsh-container-nav {
  max-width: 1480px;
  padding-left: 20px;
  padding-right: 20px;
}

.walsh-main-nav-2 {
  background-color: rgba(0, 0, 0, 0);
}

.walsh-nav-wrapper-green {
  z-index: 10;
  background-color: #204f58;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.f-navigation-button {
  border: 1px solid var(--medium-slate-blue);
  outline-offset: 0px;
  color: var(--flowui-component-library-primary-base);
  text-align: center;
  letter-spacing: -.02em;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 48px;
  outline: 2px solid rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  padding: 15px 25px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.f-navigation-button:hover {
  background-color: var(--medium-slate-blue);
  color: var(--flowui-component-library-white);
  border-width: 0;
}

.f-navigation-link {
  color: var(--flowui-component-library-gray-900);
  letter-spacing: -.01em;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 50px;
  padding: 8px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .35s;
}

.f-navigation-link:hover {
  background-color: var(--flowui-component-library-gray-200);
  color: var(--flowui-component-library-gray-900);
}

.f-navigation-link.w--current {
  color: var(--flowui-component-library-primary-base);
}

.f-navigation-menu {
  grid-column-gap: 6px;
  align-items: center;
  display: flex;
  position: static;
}

.f-navigation-content {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.f-logo {
  width: 124px;
}

.f-navigation-container {
  width: 100%;
  max-width: 1280px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.f-navigation {
  width: 100%;
  min-height: 88px;
  background-color: #fff;
  align-items: center;
  padding: 24px 5%;
  display: flex;
}

.category-content-wrapper-left {
  background-color: var(--white-smoke);
  border-radius: 15px;
  justify-content: space-between;
  padding: 53px 52px;
  display: flex;
}

.category-content-wrapper-right {
  background-color: var(--white-smoke);
  background-image: url('../images/Workpass.webp');
  background-position: 40%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 15px;
  padding: 53px 52px;
}

.haystack-image {
  margin-left: 87px;
}

.div-block-2 {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: relative;
}

.product-wrapper---super-pods {
  height: 400px;
  max-height: 400px;
  background-color: var(--white-smoke);
  background-image: url('../images/SuperPod.webp');
  background-position: 50% 23%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 15px;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 30px;
  padding-left: 29px;
  display: flex;
}

.product-wrapper---super-pod-aon-with-lte-backup {
  height: 400px;
  max-height: 400px;
  background-color: var(--white-smoke);
  background-image: url('../images/-Aon-SuperPod-Silver-Front--Back-Transparent.webp');
  background-position: 50% -10%;
  background-repeat: no-repeat;
  background-size: auto 300px;
  border-radius: 15px;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 30px;
  padding-left: 29px;
  display: flex;
}

.product-wrapper---heights-telecoms {
  height: 400px;
  max-height: 400px;
  background-color: var(--white-smoke);
  background-image: url('../images/Heights-Telecoms.webp');
  background-position: 50% 25%;
  background-repeat: no-repeat;
  background-size: auto 270px;
  border-radius: 15px;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 30px;
  padding-left: 29px;
  display: flex;
}

.product-wrapper---cig {
  height: 400px;
  max-height: 400px;
  background-color: var(--white-smoke);
  background-image: url('../images/CIG-WF-810.webp');
  background-position: 50% 20%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 15px;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 30px;
  padding-left: 29px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .walsh-menu-button-black {
    order: 1;
  }

  .walsh-menu-button-black.w--open {
    color: var(--walsh-black);
    background-color: rgba(0, 0, 0, 0);
  }

  .walsh-button-hover-fill {
    display: none;
  }

  .walsh-link-block-orange {
    padding-left: 50px;
  }

  .walsh-flex-nav-buttons {
    justify-content: flex-start;
    margin-top: 15px;
  }

  .walsh-nav-link-black {
    width: 100%;
    padding: 10px 0;
    font-size: .875rem;
  }

  .walsh-nav-link-black:hover {
    background-color: rgba(0, 0, 0, 0);
  }

  .walsh-nav-menu-white {
    background-color: #fff;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    font-size: .875rem;
  }

  .walsh-inner-container-nav-float {
    padding-left: 25px;
    padding-right: 0;
  }

  .walsh-float-menu {
    padding: 10px 0;
  }

  .walsh-nav-wrapper-green-padding {
    z-index: 1000;
    padding: 10px;
  }

  .walsh-link-block-orange-2 {
    padding-left: 50px;
  }

  .walsh-hero-div-block {
    justify-content: center;
  }

  .walsh-paragraph-serif-left-hero {
    max-width: none;
  }

  .walsh-heading-xlarge-white {
    font-size: 4em;
  }

  .walsh-main-grid-no-gap {
    grid-template-columns: 1fr 1fr;
  }

  .walsh-padding-image-hero {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .walsh-link-block-orange-3 {
    padding-left: 50px;
  }

  .walsh-left-hero {
    padding: 2em 5em 5em;
  }

  .walsh-container {
    width: auto;
    flex: 0 auto;
  }

  .f-content-image-wrapper {
    max-width: 100%;
  }

  .f-button-neutral {
    width: 240px;
    max-width: 240px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .f-grid-two-column {
    grid-column-gap: 61px;
    grid-row-gap: 44px;
    grid-template-columns: 1.5fr;
  }

  .h6---heading {
    font-size: 1.4rem;
  }

  .sub-section-bottom--container {
    width: 600px;
    max-width: 500px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .haystack-wrapper-left {
    max-width: 400px;
  }

  .section---wrapper {
    height: 650px;
    max-height: 650px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .harvest-wrapper-right {
    max-width: 400px;
  }

  .harvest-section---wrapper {
    height: 650px;
    max-height: 650px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .image {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .walsh-footer-inner-menu {
    grid-column-gap: 0px;
    grid-row-gap: 12px;
    flex-flow: column wrap;
    align-items: flex-end;
  }

  .walsh-footer-grid-social {
    width: 100%;
  }

  .walsh-main-grid {
    grid-template-columns: 1fr 1fr;
  }

  .walsh-container-2 {
    width: auto;
    flex: 0 auto;
  }

  .footer {
    padding-left: 1.9rem;
    padding-right: 1.9rem;
  }

  .category---container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .grid {
    grid-template-rows: auto;
  }

  .category-content-wrapper {
    padding-left: 29px;
  }

  .content-box {
    max-width: 250px;
  }

  .grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 16px;
    padding-right: 16px;
  }

  .secondary-download---button {
    width: 240px;
    max-width: 240px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container-2 {
    max-width: 728px;
  }

  .testimonial-slider-two {
    height: 450px;
  }

  .testimonial-slide {
    padding-left: 32px;
  }

  .testimonial-quote {
    font-size: 1.7rem;
    line-height: 35px;
    overflow: visible;
  }

  .testimonial-slider-nav {
    align-items: center;
    margin-top: 0;
  }

  .walsh-menu-button {
    color: #fff;
    order: 1;
  }

  .walsh-menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .walsh-button-hover-fill-2 {
    display: none;
  }

  .walsh-link-block-orange-4 {
    padding-left: 50px;
  }

  .walsh-flex-nav-buttons-2 {
    justify-content: flex-start;
    margin-top: 15px;
  }

  .walsh-nav-link-white {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
  }

  .walsh-nav-link-white:hover {
    background-color: rgba(0, 0, 0, 0);
  }

  .walsh-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
  }

  .walsh-toggle:hover {
    background-color: rgba(0, 0, 0, 0);
  }

  .walsh-dropdown {
    width: 100%;
    margin-left: 0;
    margin-right: auto;
  }

  .walsh-nav-menu-green {
    background-color: var(--walsh-walsh-dark-green-2);
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .walsh-container-nav {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0;
  }

  .f-navigation-menu-button {
    border: 1px solid var(--flowui-component-library-gray-200);
    color: var(--flowui-component-library-grey-600);
    border-radius: 8px;
    padding: 10px;
  }

  .f-navigation-menu-button.w--open {
    background-color: var(--flowui-component-library-gray-900);
    border-color: #fff;
  }

  .f-navigation-link {
    width: 100%;
  }

  .f-navigation-menu {
    background-color: var(--flowui-component-library-white);
    color: var(--flowui-component-library-grey-600);
    padding: 12px;
    position: absolute;
  }

  .f-navigation-menu.w--open {
    background-color: var(--flowui-component-library-gray-700);
    border-color: #fff;
  }

  .f-navigation-content {
    width: auto;
    align-items: center;
    display: flex;
  }

  .f-navigation-logo-link {
    margin-right: 0;
  }

  .f-navigation {
    position: relative;
  }

  .category-content-wrapper-left, .category-content-wrapper-right {
    padding-left: 29px;
  }

  .haystack-image {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .walsh-brand-block {
    padding-left: 0;
  }

  .walsh-paragraph-serif-left-hero {
    font-size: 1.4em;
  }

  .walsh-heading-xlarge-white {
    font-size: 3em;
  }

  .walsh-padding-image-hero {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .walsh-left-hero {
    padding: 3em 1.5em 0;
  }

  .f-content-image-wrapper {
    height: auto;
  }

  .f-button-neutral {
    max-width: 270px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: .875rem;
  }

  .f-h3-heading {
    font-size: 40px;
  }

  .f-section-regular {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .sub-section-bottom--container {
    width: 250px;
    max-width: 250px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .sub-section-bottom---wrapper {
    max-width: 400px;
  }

  .blue-line {
    width: 90px;
  }

  .f-paragraph-large-2 {
    font-size: .875rem;
    line-height: 28px;
  }

  .f-section-large {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .section---wrapper {
    padding-left: 30px;
  }

  .harvest-section---wrapper {
    padding-right: 30px;
  }

  .image {
    padding-left: 20px;
    padding-right: 20px;
  }

  .walsh-footer-inner-menu {
    align-items: flex-start;
  }

  .walsh-main-grid {
    grid-column-gap: 1em;
    grid-row-gap: 2em;
    grid-template-rows: auto auto auto;
  }

  .walsh-container-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .category---container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .content-box {
    max-width: 270px;
  }

  .product-wrapper {
    padding-left: 20px;
  }

  .secondary-download---button {
    max-width: 220px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: .875rem;
  }

  .testimonial-slider-large {
    padding-bottom: 60px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
  }

  .testimonial-slider-two {
    height: 300px;
  }

  .testimonial-slide {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 40px 23px 23px;
    display: grid;
  }

  .testimonial-content {
    max-width: none;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 20%;
  }

  .testimonial-quote {
    margin-bottom: 0;
    font-size: 1.6rem;
    line-height: 33px;
  }

  .testimonial-image-two {
    width: 100%;
    height: auto;
  }

  .testimonial-slider-arrow, .testimonial-slider-nav {
    display: none;
  }

  .walsh-brand-block-2 {
    padding-left: 0;
  }

  .product-wrapper---super-pods {
    padding-left: 20px;
  }

  .product-wrapper---super-pod-aon-with-lte-backup {
    background-position: 50% 1%;
    background-size: auto 250px;
    padding-left: 20px;
  }

  .product-wrapper---heights-telecoms, .product-wrapper---cig {
    padding-left: 20px;
  }
}

@media screen and (max-width: 479px) {
  .walsh-label-button {
    font-size: .875rem;
  }

  .walsh-link-block-orange {
    align-self: center;
    padding-left: 30px;
    padding-right: 25px;
  }

  .walsh-flex-nav-buttons {
    grid-row-gap: 10px;
    flex-direction: column;
    align-items: stretch;
  }

  .walsh-nav-link-black {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .walsh-nav-logo {
    height: 45px;
  }

  .walsh-brand-block {
    padding-left: 10px;
  }

  .walsh-inner-container-nav-float {
    padding-left: 0;
  }

  .walsh-float-menu {
    padding-top: 0;
  }

  .walsh-link-block-orange-2 {
    align-self: center;
    padding-left: 30px;
    padding-right: 25px;
  }

  .walsh-hero-div-block {
    width: 100%;
    grid-row-gap: 1.25em;
    text-align: left;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .walsh-paragraph-serif-left-hero {
    text-align: center;
    font-size: 1em;
  }

  .walsh-heading-xlarge-white {
    font-size: 2.2em;
    line-height: 1.1;
  }

  .walsh-link-block-orange-3 {
    align-self: center;
    padding-left: 30px;
    padding-right: 25px;
  }

  .walsh-left-hero {
    text-align: center;
    align-items: center;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 18px;
  }

  .walsh-container {
    width: 100%;
    flex: 0 auto;
  }

  .f-paragraph-large {
    font-size: .875rem;
    line-height: 27px;
  }

  .f-h3-heading {
    height: auto;
    font-size: 1.8rem;
  }

  .f-heading-detail-small {
    font-size: 1.1rem;
  }

  .f-section-regular {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .h6---heading {
    font-size: 1.1rem;
  }

  .sub-section-bottom--container {
    width: 180px;
    max-width: 200px;
  }

  .sub-section-bottom---wrapper {
    max-width: 250px;
  }

  .div-block {
    width: 100%;
  }

  .paragraph {
    font-size: .75rem;
    line-height: 16px;
  }

  .blue-line {
    width: 30px;
  }

  .f-paragraph-large-2 {
    font-size: .875rem;
    line-height: 27px;
  }

  .section---wrapper, .harvest-section---wrapper {
    padding: 30px;
  }

  .image {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .walsh-footer-grid-social {
    width: 100%;
    justify-content: center;
  }

  .walsh-footer-inner {
    width: 100%;
  }

  .walsh-footer-legal-text {
    font-size: 11px;
  }

  .walsh-container-2 {
    width: 100%;
    flex: 0 auto;
  }

  .footer {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .category-content-wrapper {
    padding-left: 24px;
    padding-right: 24px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .testimonial-slider-large {
    padding-bottom: 0;
  }

  .container-2 {
    max-width: none;
  }

  .testimonial-slider-two {
    height: 350px;
    flex-direction: column;
    display: flex;
  }

  .testimonial-slide {
    grid-template-rows: auto auto;
    grid-template-columns: 1.5fr;
    padding-top: 23px;
  }

  .testimonial-content {
    margin-bottom: 0;
  }

  .testimonial-quote {
    font-size: 1.1rem;
    line-height: 24px;
  }

  .testimonial-slider-arrow {
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    display: none;
  }

  .testimonial-slider-nav {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
  }

  .icon {
    position: relative;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .walsh-label-button-2 {
    font-size: 16px;
  }

  .walsh-link-block-orange-4 {
    align-self: center;
    padding-left: 30px;
    padding-right: 25px;
  }

  .walsh-flex-nav-buttons-2 {
    grid-row-gap: 10px;
    flex-direction: column;
    align-items: stretch;
  }

  .walsh-nav-link-white {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .walsh-toggle {
    padding-top: 15px;
    padding-bottom: 14px;
  }

  .walsh-nav-logo-2 {
    height: 24px;
  }

  .f-navigation-button {
    display: none;
  }

  .category-content-wrapper-left, .category-content-wrapper-right {
    padding-left: 24px;
    padding-right: 24px;
  }

  .mask {
    height: 700px;
  }
}

#w-node-_5664ed37-a637-63a7-61d3-198ad458cee7-71842abf {
  grid-area: 1 / 1 / 2 / 7;
  align-self: center;
}

#w-node-_5664ed37-a637-63a7-61d3-198ad458cf00-71842abf {
  grid-area: 1 / 7 / 2 / 13;
  align-self: center;
  justify-self: stretch;
}

#w-node-_93c4f89f-a761-d961-c8c1-7040e79fd9b2-71842abf {
  align-self: start;
}

#w-node-_93c4f89f-a761-d961-c8c1-7040e79fd9c3-71842abf {
  justify-self: start;
}

#w-node-_22777eed-ea55-a3cb-5deb-c8d278329783-71842abf {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_8eaf501d-9910-9d6e-19a7-8e83e59f1fd7-71842abf, #w-node-b2cbda6a-49f9-0af2-6fb3-7c644c21ff06-71842abf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1dc1468d-bc7a-16da-86e5-ee7c8f4259f8-71842abf {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_29a0f52d-86e7-d598-8a8e-6d07d95600a3-71842abf, #w-node-_93de27f6-f798-76c0-9c8b-24d26c282dca-71842abf, #w-node-ea99f36c-48a9-d1fa-4fde-d54f217643af-71842abf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a95f1ca7-96a3-47ab-56e2-df943cc3613e-3cc3613b {
  grid-area: 2 / 1 / 3 / 3;
}

#w-node-a95f1ca7-96a3-47ab-56e2-df943cc36140-3cc3613b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: start;
}

#w-node-a95f1ca7-96a3-47ab-56e2-df943cc36142-3cc3613b {
  justify-self: center;
}

#w-node-a95f1ca7-96a3-47ab-56e2-df943cc3614a-3cc3613b {
  grid-area: 1 / 3 / 2 / 4;
  align-self: center;
}

#w-node-a95f1ca7-96a3-47ab-56e2-df943cc3614d-3cc3613b {
  grid-area: 2 / 3 / 3 / 4;
  align-self: center;
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_5664ed37-a637-63a7-61d3-198ad458cee7-71842abf {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_5664ed37-a637-63a7-61d3-198ad458cf00-71842abf {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_93c4f89f-a761-d961-c8c1-7040e79fd9b2-71842abf, #w-node-_3848b2d3-0f18-c64a-2e6d-f0b45bed8d27-71842abf, #w-node-aec4cff5-798e-0697-de34-d2b79ee568c9-71842abf {
    order: -9999;
  }

  #w-node-a95f1ca7-96a3-47ab-56e2-df943cc36140-3cc3613b {
    grid-area: span 1 / span 2 / span 1 / span 2;
    justify-self: start;
  }

  #w-node-a95f1ca7-96a3-47ab-56e2-df943cc3614a-3cc3613b {
    grid-area: 1 / 3 / 2 / 4;
    align-self: center;
  }

  #w-node-a95f1ca7-96a3-47ab-56e2-df943cc3614d-3cc3613b {
    align-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_22777eed-ea55-a3cb-5deb-c8d278329783-71842abf {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-a95f1ca7-96a3-47ab-56e2-df943cc3613e-3cc3613b {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-a95f1ca7-96a3-47ab-56e2-df943cc3614a-3cc3613b {
    grid-area: 3 / 1 / 4 / 2;
    align-self: center;
  }

  #w-node-a95f1ca7-96a3-47ab-56e2-df943cc3614d-3cc3613b {
    grid-area: 3 / 3 / 4 / 4;
    align-self: end;
    justify-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5664ed37-a637-63a7-61d3-198ad458cee7-71842abf {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_8eaf501d-9910-9d6e-19a7-8e83e59f1fd7-71842abf {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


